## com.google.appengine.api.prospectivesearch
Class ProspectiveSearchServiceFactory

    java.lang.Object
      com.google.appengine.api.prospectivesearch.ProspectiveSearchServiceFactory

    public class ProspectiveSearchServiceFactory

extends java.lang.Object

Constructs an instance of the Prospective Search service.

Constructor Summary
`ProspectiveSearchServiceFactory()`

Method Summary
`static ProspectiveSearchService` `getProspectiveSearchService()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProspectiveSearchServiceFactory

    public ProspectiveSearchServiceFactory()

Method Detail

### getProspectiveSearchService

    public static ProspectiveSearchService getProspectiveSearchService()